Bug 499209 - Oracle: Availability probe shows a different status than the other oracle probes for the same status.
Oracle: Availability probe shows a different status than the other oracle pro...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Zázrivec
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-05-05 11:40 EDT by Preethi Thomas
Modified: 2014-05-09 06:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:38:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oracle probe status (212.33 KB, image/png)
2009-05-05 11:40 EDT, Preethi Thomas
no flags Details

  None (edit)
Description Preethi Thomas 2009-05-05 11:40:46 EDT
Created attachment 342479 [details]
oracle probe status

Description of problem:

Oracle: Availability probe shows a different status than the other oracle probes for the same status.

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL4-re20090501.1-i386-embedded-oracle.iso


How reproducible:


Steps to Reproduce:
1. enable monitoring on satellite and a client
2.create oracle probes one Oracle Availability and one or 2 others.
3.push scout config
  
Actual results:
Availability probe shows critical while the other shows unknown
the status string is 
Probe(s) assigned to system have a CRITICAL status   	 Oracle: Availability   	Instance rhnsat: Cannot log in to Oracle instance rhnsat on host 10.10.76.156 , port 1521: ORA-12541: TNS:no listener 

and the others is 
Oracle: Idle Sessions   	 Cannot log in to Oracle instance rhnsat on host 10.10.76.156 , port 1521: ORA-12541: TNS:no listener 


Expected results:

same status for the same result
Additional info:
screen shot
Comment 1 Clifford Perry 2009-05-07 16:51:32 EDT
Same thing happens with 5.1 Satellite. Not a Regression. Moving off 530 release. 

Cliff
Comment 3 Clifford Perry 2014-05-09 06:38:14 EDT
We have not addressed this specific bug in over 5 years years. This does not seem to have an active customer case with the bug report either. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.